@extends('frame') 
@section('title', 'The Bad Space|Appeals')
  @section('main-content')
    @parent
    <section>
      <article>
        <h2>Appeals</h2>

        Locations listed in The Bad Space have the right to appeal their inclusion if they feel they have been added unfairly.

        <h3>Starting the Appeals Process</h3>

        <p>This process can be initiated by sending an Official Appeal to The Bad Space using the Appeal Form (link coming soon) stating why they should not be included. All appeal requests must be sponsored by at least one Current Source, and their name(s) must be included in the submission.</p>

        <p>The Bad Space will validate the appeal request by contacting a moderator or administrator of the respective instance. If no moderator or administrator is detailed in the appeal request, it will be immediately disqualified.</p>

        <p>If the Appeal contains any threats, hate speech, microaggressions, taunts, or slurs, the Appeal will be automatically disqualified.</p>

        An Appeal can only be made once every three (3) months.

        <h3>Process Description</h3>

        <p>After an appeal request is validated, it will be reviewed by all Current Sources. Each Current Source will vote on whether to approve the requesting instance's appeal request.</p>

        <p>80% of Current Sources must vote in favor of the request to proceed to the next step. Appeals that do not meet this threshold will be rejected, and the administrator or moderator who petitioned for the appeal will be notified.
        </p>

        <p>If an appeal is approved to proceed, a chat room will be created on the h.i. cloud community for the petitioner to be interviewed by Current Sources. Here, they will explain why they feel their instance should be removed from the database.</p>

        The petitioner must include the following:
        <ul>
          <li>Verification of problematic content and members have been removed.</li>
          <li>A public explanation of steps to recognize and remove problematic content and members.</li>
          <li>A working plan to keep said location as free as possible from problematic members and content finding a home there.</li>
        </ul>

        <p>The petitioner also must be available to answer any questions from a member of Current Sources concerning the information provided.</p>

        <p>Failure to provide any of this information or refusing to be interviewed by Current Sources will result in an automatic disqualification.</p>

        <p>Upon completing the interview process, each Current Source will choose to remove or maintain their current block or silence action. The result of each choice will be reflected in the database itself, which can be publicly reviewed at any time.</p>

        <h2>Appeals Form</h2>

        <form action="/appeal" method="post" enctype="multipart/form-data">
          @csrf
          <label>Appeal Location</label><br />
          <input type="text" name="location" value="" /><br />
          <label>Appeal Location Admin</label><br />
          <input type="text" name="location_admin" value="" /><br />
          <label>Appeal Sponsor</label><br />
          <input type="text" name="sponsor" value="" /><br />
          <label>What is 1+1?</label><br />
          <input type="text" name="question" value="" /><br />
          <label>Appeal Summary</label><br />
          <textarea name="appeal_description">Appeal Summary</textarea>
          <input type="hidden" name="h1" value="" /><br />
          <input type="submit" value="File Appeal" name="submit_button">
        </form>
      </article>
    </section>
  @endsection